Loading...
Searching...
No Matches
larra: step in stemr
LAPACK » Hermitian/symmetric eigenvalues » tridiag RRR routines
Collaboration diagram for larra: step in stemr:

## Functions

subroutine | dlarra (n, d, e, e2, spltol, tnrm, nsplit, isplit, info)
| DLARRA computes the splitting points with the specified threshold.
subroutine | slarra (n, d, e, e2, spltol, tnrm, nsplit, isplit, info)
| SLARRA computes the splitting points with the specified threshold.

## Detailed Description